{
  "identifier": "illagers_plus:black_iron_golem",
  "stats": {
    "stats": [
      {
        "v1": -10.0,
        "stat": "health",
        "type": "percent",
        "scale_to_lvl": false
      }
    ]
  },
  "loot_multi": 2.0,
  "exp_multi": 1.0,
  "min_lvl": 1,
  "max_lvl": 1000000,
  "dmg_multi": 1.5,
  "hp_multi": 1.0,
  "stat_multi": 1.0
}